Subject: Re: iTIP Common Component Restriction Tables

From: [email-masked]
Date: Thu, 7 Sep 2000 08:32:58 -0400

Effectively, in iTIP METHOD is always present. If absent, it is assumed to 
be PUBLISH. Right?

---

From: [email-masked] (Steve Mansour)
Date: Thu, 07 Sep 2000 07:35:24 -0700

I took a quick scan through iTIP. I could have missed it, but I didn't
catch anything that said we should assume PUBLISH if METHOD is not
present. I think we're safer in making METHOD a MUST. The whole idea
behind iTIP is to send an an iCalendar object to someone and give it an
associated action.  METHOD defines the action. Seems like it needs to be
present.

-Steve

[email-masked] wrote:

>
> Effectively, in iTIP METHOD is always present. If absent, it is
> assumed to be PUBLISH. Right?